/* =============== */
/* Qui sommes nous */
/* =============== */
#equipe-new #notre-equipe #photo-equipe {
    bottom: 0;
    pointer-events: none;
    z-index: 999;
}
#equipe-new #notre-equipe #texte-gauche,
#equipe-new #notre-equipe #texte-droite {
    overflow: hidden;
    background-color: white;
    height: 400px;
    padding-bottom: 2rem;
}
#equipe-new
    #notre-equipe
    #texte-gauche
    .wp-block-group__inner-container::-webkit-scrollbar,
#equipe-new
    #notre-equipe
    #texte-droite
    .wp-block-group__inner-container::-webkit-scrollbar {
    width: 0.4rem;
}
#equipe-new
    #notre-equipe
    #texte-gauche
    .wp-block-group__inner-container::-webkit-scrollbar-track,
#equipe-new
    #notre-equipe
    #texte-droite
    .wp-block-group__inner-container::-webkit-scrollbar-track {
    background: #f1f1f1;
}
#equipe-new
    #notre-equipe
    #texte-gauche
    .wp-block-group__inner-container::-webkit-scrollbar-thumb,
#equipe-new
    #notre-equipe
    #texte-droite
    .wp-block-group__inner-container::-webkit-scrollbar-thumb {
    background: #3ab59e;
    border-radius: 0.4rem;
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: 0.4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: 0.4rem;
}
#equipe-new
    #notre-equipe
    #texte-gauche
    .wp-block-group__inner-container::-webkit-scrollbar-thumb:hover,
#equipe-new
    #notre-equipe
    #texte-droite
    .wp-block-group__inner-container::-webkit-scrollbar-thumb:hover {
    background: #2d9481;
}
#equipe-new #notre-equipe #texte-gauche .wp-block-group__inner-container,
#equipe-new #notre-equipe #texte-droite .wp-block-group__inner-container {
    overflow: auto;
    height: 100%;
    padding-right: 0.8rem;
}
#equipe-new #notre-equipe #texte-gauche {
    margin-right: 2rem;
}
#equipe-new #notre-equipe #texte-droite {
    margin-left: 2rem;
}
#equipe-new #bruno {
    margin-bottom: 2rem;
    margin-right: 0.6rem;
}
#equipe-new #bruno::after {
    /* display: none; */
    transform: scaleY(-1) rotate(-70deg);
    -webkit-transform: scaleY(-1) rotate(-70deg);
    -moz-transform: scaleY(-1) rotate(-70deg);
    -ms-transform: scaleY(-1) rotate(-70deg);
    -o-transform: scaleY(-1) rotate(-70deg);
    height: 4.5rem;
    width: 4.5rem;
    right: -5.6rem;
    bottom: -2.1rem;
}
@media (min-width: 1600px) {
    #equipe-new #bruno::after {
        /* transform: scaleY(-1) rotate(-70deg); */
        /* -webkit-transform: scaleY(-1) rotate(-70deg); */
        /* -moz-transform: scaleY(-1) rotate(-70deg); */
        /* -ms-transform: scaleY(-1) rotate(-70deg); */
        /* -o-transform: scaleY(-1) rotate(-70deg); */
        /* right: -0.6rem; */
        /* bottom: -3.9rem; */
    }
}
#equipe-new #amelie {
    margin-bottom: 2rem;
    margin-left: 1.3rem;
}
#equipe-new #amelie::before {
    /* display: none; */
    transform: scaleY(-1) rotate(90deg);
    -webkit-transform: scaleY(-1) rotate(90deg);
    -moz-transform: scaleY(-1) rotate(90deg);
    -ms-transform: scaleY(-1) rotate(90deg);
    -o-transform: scaleY(-1) rotate(90deg);
    height: 4.5rem;
    width: 4.5rem;
    left: -5.2rem;
    bottom: -4.3rem;
}
#equipe-new #photo-equipe .wp-block-cover{
    min-height: 370px;
}
/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    #equipe-new #photo-equipe .wp-block-cover{
        min-height: 390px;
    }
}


/* =============================== */
/* Special Footer - Page Formation */
/* =============================== */
#row-footer {
    justify-content: end;
    margin-top: -7rem;
    flex-wrap: wrap !important;
}
#row-footer #col-space {
    flex-basis: 0%;
}
#row-footer #col-media-text {
    flex-basis: 100%;
}
#row-footer #row-media-text {
    gap: 0;
    justify-content: end;
    flex-wrap: wrap !important;
}
#row-footer #row-media-text #col-text {
    order: 1;
    flex-basis: 100%;
}
#row-footer #row-media-text #col-media {
    flex-basis: 100%;
}
#row-footer #row-media-text .special-text {
    padding: 1rem;
}
#row-footer #row-media-text .special-media {
    margin-bottom: 0;
    width: 250px;
    margin-left: auto;
}
@media (min-width: 576px) {
    #row-footer {
    }
    #row-footer #col-space {
        flex-basis: 20%;
    }
    #row-footer #col-media-text {
        flex-basis: 80%;
    }
    #row-footer #row-media-text {
        flex-wrap: nowrap !important;
    }
    #row-footer #row-media-text .special-text {
        padding-right: 11rem;
        margin-right: -11rem;
    }
    #row-footer #row-media-text #col-text {
        order: initial;
    }
    #row-footer #row-media-text .special-media {
        width: auto;
    }
}
@media (min-width: 768px) {
    #row-footer {
        margin-top: -5rem;
        flex-wrap: nowrap !important;
    }
    #row-footer #col-space {
        flex-basis: 25%;
    }
    #row-footer #col-media-text {
        flex-basis: 75%;
    }
    #row-footer #row-media-text #col-text {
        flex-basis: 55%;
    }
    #row-footer #row-media-text #col-media {
        flex-basis: 45%;
    }
    #row-footer #row-media-text .special-text {
        padding: 1.3rem;
        padding-right: 11rem;
    }
}
@media (min-width: 992px) {
    #row-footer {
        margin-top: -8rem;
    }
    #row-footer #row-media-text {
    }
    #row-footer #row-media-text #col-text {
        order: 0;
    }
    #row-footer #row-media-text .special-text {
        padding-right: 14rem;
        margin-right: -14rem;
    }
    #row-footer #row-media-text .special-media {
        margin-bottom: 0;
    }
}
@media (min-width: 1200px) {
    #row-footer {
        margin-top: -12rem;
    }
    #row-footer #row-media-text {
    }
    #row-footer #row-media-text #col-text {
        order: 0;
    }
    #row-footer #row-media-text .special-text {
        padding: 2rem;
        padding-right: 17rem;
        margin-right: -17rem;
    }
    #row-footer #row-media-text .special-media {
        margin-bottom: 0;
    }
}
@media (min-width: 1400px) {
}


/* ======== */
/* Popmaker */
/* ======== */
#popmake-817 .wp-block-media-text__media {
    margin-bottom: 2rem;
}
@media (min-width: 601px) {
    #popmake-817 .wp-block-media-text__media {
        margin-bottom: 0rem;
    }
}